/** Custom Mad Hat Media stylesheet. */
/** Put styles here that you don't want to get overwritten by the Sass compiler **/

.site-container {padding-top: 0px;}

.blue {width: 100%; max-width: 100%; background: #063cce; color: #FFF;height: 40px; font-size: 1.4rem; margin-bottom: 40px; }
.bluewrap {margin: 0 auto; width: 1160px;}
.blue a {color: #fff;}
.icon {padding-right:7px; padding-top:3px;}
.rht {float: right; padding-top: 7px;}
.lft {float: left; padding-top: 7px;}

/* Tablets (portrait and landscape) ----------- */
@media only screen and (max-width : 1024px) {
.bluewrap {margin: 0 auto; width: 90%;}
}
@media only screen and (max-width : 480px) {
.rht {float: left;}
.blue {height: 80px;}
}

